## pcmanx-maemo 0.3.9-maemo2

=== debian/changelog ===
pcmanx-maemo (0.3.9-maemo2) fremantle; urgency=low

  * Add Hildon menu

 -- Evan JIANG <firstfan@gmail.com>  Sat, 24 Jul 2010 12:36:00 +0800

pcmanx-maemo (0.3.9-maemo1) fremantle; urgency=low

  * Update code to 0.3.9 from upstream
  * Build on maemo platform

 -- Evan JIANG <firstfan@gmail.com>  Sat, 19 Dec 2009 17:51:11 +0800

pcmanx-gtk2 (0.3.7-3.1ubuntu4) karmic; urgency=low

  * debian/patches (LP: #448816):
    - gcc_4.4.dpatch: fixes FTBFS due to missing include with gcc 4.4.
    - const-char.dpatch: fixes FTBFS due to invalid pointer conversion.

 -- Ilya Barygin <barygin@gmail.com>  Sun, 11 Oct 2009 20:21:21 +0400

pcmanx-gtk2 (0.3.7-3.1ubuntu3) intrepid; urgency=low

  * fix LP: #272772: packages that Depend/Recommend/Suggest firefox
    (meta-package) must alternatively Depend/Recommend/Suggest abrowser
    - update debian/control

 -- Fabien Tassin <fta@ubuntu.com>  Sun, 21 Sep 2008 23:02:15 +0200

pcmanx-gtk2 (0.3.7-3.1ubuntu2) intrepid; urgency=low

  * Don't apply iceape-dev.dpatch patch.
  * Don't build-dep on iceape-dev.
  * debian/mozilla-plugin-pcmanx.links: s/iceape/seamonkey/;
    s/iceweasel/firefox/.
  * debian/control: add "| seamonkey-browser" to mozilla-plugin-pcmanx Depends
    field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 08 Sep 2008 12:27:44 +0200

pcmanx-gtk2 (0.3.7-3.1ubuntu1) intrepid; urgency=low

  * Add libxul-dev to Build-Depends field in debian/control, fix FTBFS.
  * Add ubuntu_hardening.dpatch patch, fix FTBFS caused by -D_FORTIFY_SOURCE=2
    compiler flag enabled in Ubuntu.
  * debian/rules: don't remove debian/tmp/usr/lib/iceape/components/pcmanx.png
    file, instead remove debian/tmp/usr/lib/xulrunner/components/pcmanx.png
    file, fix FTBFS.
  * debian/rules: use "dh_makeshlibs -V -Xfirefox" instead of "dh_makeshlibs
    -V -Xfirefox" in binary-arch target.
  * debian/mozilla-plugin-pcmanx.install: s/iceape/xulrunner/.
  * mozilla-plugin-pcmanx.{postinst,postrm}: s/iceape/seamonkey/;
    s/iceweasel/firefox/.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 07 Sep 2008 23:40:25 +0200

pcmanx-gtk2 (0.3.7-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/iceape-dev.dpatch: Allow to build against iceape.
  * debian/patches/00list: Added iceape-dev.dpatch.
  * debian/control: Build depend on iceape-dev >= 1.1.9-5 instead of
    libxul-dev. (Closes: #480824)
  * debian/mozilla-plugin-pcmanx.install, debian/rules: Temporary files
    end up in debian/tmp/usr/lib/iceape instead of
    debian/tmp/usr/lib/xulrunner.

 -- Mike Hommey <glandium@debian.org>  Fri, 23 May 2008 21:24:44 +0200

pcmanx-gtk2 (0.3.7-3) unstable; urgency=low

  * Ack NMU, thanks to Chris Lamb.
  * Lessen lib dependency a little (installable now).

 -- Emfox Zhou <emfox@debian.org>  Fri, 18 Apr 2008 23:11:52 +0800

pcmanx-gtk2 (0.3.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * gcc_4.3.dpatch: Fix FTBFS with GCC 4.3 (Closes: #474821)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 00:24:16 +0100

pcmanx-gtk2 (0.3.7-2) unstable; urgency=low

  * watch file updated, upstream now using .bz2 instead of .gz.
  * lib dependency should be very strict. (Closes: #460161)
  * Update README.Debian to mention IP address detection.

 -- Emfox Zhou <emfox@debian.org>  Fri, 11 Jan 2008 11:17:17 +0800

pcmanx-gtk2 (0.3.7-1) unstable; urgency=low

  * New upstream release
  * Policy updated to 3.7.3, menu field changed.

 -- Emfox Zhou <emfox@debian.org>  Tue, 08 Jan 2008 18:03:39 +0800

pcmanx-gtk2 (0.3.5-5) unstable; urgency=low

  * Add dependency of libgconf2-4. (Closes: #410519)
  * Remove pcmanx.html links, further fix depend on upstream. (Closes: #423036)

 -- Emfox Zhou <emfox@debian.org>  Sat, 02 Jun 2007 15:14:21 +0800

pcmanx-gtk2 (0.3.5-4) unstable; urgency=low

  * Acknowledge the NMU, thanks to Theppitak Karoonboonyanan.
  * Really change default ASCII font to Monospace. (Closes: #398871)

 -- Emfox Zhou <emfox@debian.org>  Sun, 13 May 2007 09:44:26 +0800

pcmanx-gtk2 (0.3.5-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * xpcom_libdir.dpatch: Detect gecko xpcom include/libdir with pkg-config
    variable instead of relying on -I, -L flags, to allow build with
    xulrunner-plugin.pc without xulrunner-xpcom dependency. (Closes: #414108)
  * Fix typo for iceweasel rec and replace mozilla-browser rec with
    iceape-browser. Also install plugin in /usr/lib/iceape/plugins to match
    recommended packages. (Closes: #423035)
  * mozilla-plugin-pcmanx.links: Do not install dangling symlinks to
    components/pcmanx.png. It should be unneeded, with
    remove_image_file_in_usr_lib.dpatch applied.
  * Add postinst, postrm to update iceape/iceweasel chrome. (Closes: #423033)
  * telnet_protocol.dpatch: Fix path of pcmanx.html in generated
    TelnetProtocol.js. Partially fixes #410519. Deeper fix is also described
    in #423036, but that would be too much for this NMU.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Thu, 10 May 2007 14:22:32 +0700

pcmanx-gtk2 (0.3.5-3) unstable; urgency=low

  * Recommend wget, so that update BBS list works.
  * add essential includes of c++. (Closes: #420917)

 -- Emfox Zhou <emfox@debian.org>  Wed, 25 Apr 2007 20:36:53 +0800

pcmanx-gtk2 (0.3.5-2) unstable; urgency=low

  * Change to cope with the migration of firefox to iceweasel.
  * Change default ASCII Font to Monospace. (Closes: #398871)
  * New Maintainer's Email.

 -- Emfox Zhou <emfox@debian.org>  Wed,  3 Jan 2007 09:03:55 +0000

pcmanx-gtk2 (0.3.5-1) unstable; urgency=low

  * New upstream release
    - Can change input method by right click.
    - Cancel the selected region when any key event.
    - Support compiling with xulrunner. (Closes: #364379)
    - Support setting seprated english/ascii font.
    - Display hand cursor on hyperlinks when no mouse support.
    - Other minor improvments and fixes.
  * use_xulrunner.dpatch: dropped, intergrated into upstream.


