## pcmanx-maemo 0.3.9-maemo3

=== debian/changelog ===
pcmanx-maemo (0.3.9-maemo3) fremantle; urgency=low

  * Support quiting full screen mode
  * Support add/edit/open favorite sites

 -- Evan JIANG <firstfan@gmail.com>  Sat, 24 Jul 2010 23:08:00 +0800
