=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

include /usr/share/dpatch/dpatch.make

CXXFLAGS = -Wall -g
LDFLAGS += -Wl,--as-needed

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CXXFLAGS += -O0
else
	CXXFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
		   --build=$(DEB_BUILD_GNU_TYPE) \
		   --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
		   --disable-plugin \
		   --enable-wget \
		   --enable-external \
		   --disable-docklet \
		   --disable-nancy \
		   --disable-gtktest \
		   --disable-glibtest \
		   --disable-mmx

build: build-stamp

build-stamp: patch config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean: clean1 unpatch
clean1:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/pcmanx-gtk2.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	install -m 644 debian/pcmanx.xpm $(CURDIR)/debian/tmp/usr/share/pixmaps/

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_install --sourcedir=debian/tmp
	dh_installmenu
	dh_installman debian/pcmanx.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -V -Xfirefox
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install clean1 patch unpatch
