## pcmanx-maemo 0.3.9-maemo4

=== debian/changelog ===
pcmanx-maemo (0.3.9-maemo4) fremantle; urgency=low

  * Fix crashing bug
  * Change default font and open url method

 -- Evan JIANG <firstfan@gmail.com>  Sat, 31 Jul 2010 00:19:00 +0800
