=== debian/control ===
Source: pcmanx-maemo
Section: user/network
Priority: optional
Maintainer: Evan JIANG <firstfan@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libxft-dev, libgtk2.0-dev, libx11-dev, libxt-dev, sharutils, libhildon1-dev,libosso-dev
Standards-Version: 3.7.3
Homepage: http://code.google.com/p/pcmanx-maemo/

Package: pcmanx-maemo
Architecture: any
Depends: ${shlibs:Depends}
Description: user-friendly telnet client mainly targets BBS users
 PCMan X is a newly developed GPL'd version of PCMan, a full-featured
 famous BBS client. It aimed to be an easy-to-use yet full-featured telnet
 client facilitating BBS browsing with the ability to process double-byte
 characters. Some handy functions like tabbed-browsing, auto-login and
 a built-in ANSI editor enabling colored text editing are also provided.
 .
 This version is developed with pure gtk2 and xft, thus has much low
 dependency.
XB-Maemo-Display-Name: PCMan X for Maemo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
 VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h
 B/+AHnrwZC9KhVpFKN6rKGKhFy3xzW5MtqXqwM5+8943731vdt8ADXLSNPWABOQNx1KiEWlsfEJq
 /IgAjqIJQTQlVdvsTiQGQYNz+Xvn2HoPgVtWw3v7d7J3rZrStpoHhP1A4Eea2Sqw7xdxClkSAog8
 36Epx3QI3+PY8uyPOU55eMG1Dys9xFkifEA1Lc5/TbhTzSXTQINIOJT1cVI+nNeLlNcdB2luZsbI
 EL1PkKa7zO6rYqGcTvYOkL2d9H5Os94+wiHCCxmtP0a4jZ71jNU/4mHhpObEhj0cGDX0+GAVtxqp
 +DXCFF8QTSeiVHHZLg3xmK79VvJKgnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd
 70XaAq8wDh0MGgyaDUhQEEUEYZiwUECGPBoxNLJyPyOrBhuTezJ1JGq7dGJEsUF7Ntw9t1Gk3Tz+
 KCJxlEO1CJL8Qf4qr8lP5Xn5y1yw2Fb3lK2bmrry4DvF5Zm5Gh7X08jjc01efJXUdpNXR5aseXq8
 muwaP+xXlzHmgjWPxHOw+/EtX5XMlymMFMXjVfPqS4R1WjE3359sfzs94i7PLrXWc62JizdWm5dn
 /WpI++6qvJPmVflPXvXx/GfNxGPiKTEmdornIYmXxS7xkthLqwviYG3HCJ2VhinSbZH6JNVgYJq8
 9S9dP1t4vUZ/DPVRlBnM0lSJ93/CKmQ0nbkOb/qP28f8F+T3iuefKAIvbODImbptU3HvEKFlpW5z
 rgIXv9F98LZua6N+OPwEWDyrFq1SNZ8gvAEcdod6HugpmNOWls05Uocsn5O66cpiUsxQ20NSUtcl
 12VLFrOZVWLpdtiZ0x1uHKE5QvfEp0plk/qv8RGw/bBS+fmsUtl+ThrWgZf6b8C8/UXAeIuJAAAA
 CXBIWXMAAAsTAAALEwEAmpwYAAAT3klEQVRoBZ1aeXBd1Xn/7vb2VbslWZJtGbDHC3UhLG5oTJZJ
 OgnthJhk2j/SZtqEmXTaSUvTP9qOcWg6bWibmU6GyVBC4zYp2yShqYc0tQGDwRjwArblTbYsLMla
 n95+96W/79x3JRkINj2j++59995zzvf7lt/3nfMkBUFAH7ZJaNxv926Sdu0if2X/R/dOp2KylTMC
 J2V7qmZZNhmO7NiNmmHXSrWHH/hUc+X7u3fvlh/kGw8+iCE/vDBCkJUDXusaQsvvFvqpg+9sI1e6
 xfP9jY4brLM86nEcr2C7QcKyfbIczzRtt4rrGcN0LlqWe7phmEeeeejuYyuFlgAm2LXrKoVcS57r
 BiARSbAVTqHGf3pgql+LSfe4QfA7rutv9gKpR1ISLCxBSDItR1zbjk+4RS4OPlu2R41Gg3TDntUN
 a8TU9f+qzU/+/LUn7h9nYRnEh7HGdQFgM+9qaea5N8d7Ai/2Zd8Pft8L6CZJjVNTt6neNMi0fc+E
 +k3bk2zXJxyS6/nkeRR4eNlFJ/7uOr7i+jIAUgimqY/qjfqP9OmxPaef/6t3BBAJ1giubY1rAthN
 cJmW1p87PHUf7PuXihrbZkOdtYZJDcP1GrojNUxPMkxXMgCArcCaZ63DrSjwA+JIE9EGN+c/n8G4
 XgCLKAgTMgyHmrXySb2y8N2x/X/6Y7iWLUmwetiVMb1v+0AAkfC/fG2yzQ78Xb4vfV2NJZRKreHX
 dZeqTVsq1x2p2oAFdAdu4cJ9WHiP4FaseRYWLSAIQ7IikSLzgWuccYuAI3BcNzAtl0yT5Gat6lv1
 8g/rl1/6VnnsJ+9cC8QHAcA05D/1woV1MU39nhZLfNowLAhqe6WapSxULFqomLRYs6hWt6nZhN+b
 LjnQvIcDggmVR5qHvAKAqsqkqAqp4pBwxn1EFwNGf0/XbcWGIly9fNAon3hg4dRjb3xQcL8vgIhp
 fvTiuRvjFNsTT6Zvq9XrQbXhBHNlQ55e0Gm2ZFC5YlAdwlssuMUuE8Bl2G0QtL5EOr4rEK4YEzYg
 J5DJAweoqksxzQcQNkUMADSKawAjAYThBEbDIj+QJNcsjegLb/5x+cwTB36VJd4DIBL+P/aPDciB
 /0QsnrizVtd9uIk0XdKlydkmzcw3qVI1qVKH2eHzLDi8mjQ5oKTiUzZhUH/RoLU9SfLVPP33MQkA
 XerLV2h9R4O6iwpl0jFSFBXxItNsXaOzcymcVYoDhG3agYUD6UZmEI3ZV75au7D30PuBeDcAdsvg
 kWdOZ5IpeU8ilf58rd7wy3VLvjKv08R0nWah/QpcxwOFdKaa0JpNMRWCJzwqpj3qLRJ1tSWpq7ON
 ens7aWTcpr/76Tx9Zm2JNg6pNLx2iDo7OymRSIjYsEwLyqjS1GyVDo64tP80UdJHHNk2+Q78SlZk
 V7/yyuLp791v1UsjrSQqIgsDEDxwuQnp+aviP+CR+vnFco1qTUuagvCXr9RpZq4BlwHzND3KxS26
 a0OZ+ruzVCwUKJVKUTqToXy+II5isY1iMY0oPkXf/l2NNq65kQYHWfguyBROCxaC9RD4uk4LC3M0
 2D9J+cwCPf6yTl1QN2hICnw7UOLF38gP/9438fWbYKfZZYlXALjvmWeUYOdO75+fPP5xRZa/4foO
 uN3yZ0tNmTU/PVunGtzGgys0TJ829Cv00du30sYNGyibK4rAjGkaaTgURQHrSGCggD6yVcMxBIBp
 Qg6jcxMVcFJAa1ZlKBlXEQ9xSsTjlMlkKZ/LUyJ1meYrY/TE4QqtSQaS7YQ8pia6vlQY/sJxjPt9
 OIkV0WtkAelpCL/70aOpeIr+DObN1RsNr1S1lCvzDZqdr1O9psM3kXkQoCZosqerkwo9w9TTN4AA
 jIZZqRtkVYBIJlPiPDpRpX94/Ai9enQawUy08+4++uq9N1Bfdztp8QSAq9TW0UkbEdif3m7SC6fq
 5ICSQbeSh+wnq+lYLDfwFfjM6yhbXgcI4UZMlSjKdrP3YEbrHtv2fqtSrVG5bstzpSbNLTSoVtHJ
 MmzCQOB2nzriEh0/36SHHhuhh//1EJ0ZvYxEpIM6gW5FYwswiLGpGv3R7hfoB0+fp0rNpGrZoL//
 z1F69n9P0uLiAsZ1RS8Vlsvli3T7zYP0mzdlaRKuqrJkEoFPnEDRCpsLQ/d+AXc6omkYACrKXf7X
 Ht2bgmb/wAsU+LjjV2qGVCrrVK3qoLZQeKRP4RbwTCohmA8fm6a/+dZb9Nzzb9H8/NxVACLhm2Cp
 f9pzlF56fYY2DMBdQJfFNKbFeeT8HE1OzyJ3wLJorFJF0Wigt4NuWAs2QC6BI4qEx+MRnqnpVZ9V
 E4ktUIwwuxxpP9FI3oa0vr3R1JGsLKlSNcAOOhlNC4nJQTED7QqrcSkQEPIQtaU1Kq6PkVFfpFqt
 Ku5HgoQmJTp0fJIe+fkoDXdr1EAQsAUdHCkIVkIyrFTqqI1CADw+DEaJZJL6VgEA8ofLIPgmDwh2
 UrTccKLz1h34VuC5hAvxBUrd33Y8Od3QraDRNCWuc5oQ3kah4mPCADwvyhKcWVcMwoFLBaqHpISB
 ZQ7c1nAMFJPy5E8+d5ZQW1DAtSxnZ/TlnMGaZQayHYzfcj0WlLuyWMVCChrnpChu8E3BCpKiybHM
 0F343i/t2KGKKvOe3XtThmlvt1ACGIbtN1BdNpsmXAcZkYVsCS0EbwkvBMDgXSmPspk4JUGjoGye
 aKldBOMcPj5F+aQUFnWib2hJQKIksrHKNZG8sl8ocBBA5Rif52mhEr0ZnKLl12OSTXTgREr01Gr2
 FtTvg7pukG7aEkAwEGTPlnaEWnggdGtdS6Ajww2oNxdQIZdEYkqiJGA7L7eXjkzQ6WmD2hD0QpNL
 ikC2Rf98mhMg0+57Waxat0B3HMRs9yUQwOMBsFJMdm3dTLSYEwBMx77JsrxOBmAarmSCLm1kWmYd
 2BcStQYQArAGQxco41lnDs6YS4HLk0LyKHi5ujh3fpoIVSobJrIiMhOGDCgPtyti+kw6IyiUO7N+
 QmcnmpmthH1RwYoAFjKgwOLaXFZjsXTPOrzcJqCblj3ERRU5tg83ki34LDODYB0xaDQsT9HSsrgM
 qB1C5LNpisXRHy16YxzJ7+SFEuoC+DEDF3ER9kYlToN51EadScoheakqMrboHAbsHEqVsxfmwVQB
 vAgjRh6AqQMEMhOQJKd60KU7BKA7nSibOMpRmyO9O67QPgPgYBTgeQJccizymR/l4MP5XIzS6TSp
 yMCitZ5fnirTvvMVGgBlcrEXukE4nAklru7waGBVAbxfEGsD7iswYuwzF2bpyTemaXVBFYwVCrAC
 CL8sSXl8dsBtJRkr7hy7jQW3sW3U4gDho44SZhfag7ScgjGDcBFc22Cm7gQskI+jTMiAVkEZaFEY
 zMwsEk01UeghWloW4LjBspKyMReFnUR9vX2UzWZFPx6XFzk2wO47eA4+1IBrtYI/sgD6L7GhJHM1
 CPt/7EEZLhQXfg/XYe0LAKxi4RA8/kr0ITPo0GJHKqDOYkKUCzKYJNQg1gHg+5PnUHPBz9lk7Pcy
 ymQF49RA+Zt6Tdo83EW9faspjjpIzMCWQzt6cpK+/dQpWEcjC0oUg7L9ePClQ9xnkydkOvAgam8T
 +x7M+ez7LjwJEy9pfHmQcAAEMAaqwwJFKK+jkBaJhyePAFerdRqfhgWQ7bjw47hjPpi3AxrGemDH
 zSnauHEDdaD2Ye7noGbtz6B0+c5jBwm7BCQheIXlhBJZmZyHwjMGxFQsI2kqkHmrP/qQLknIuDGs
 oDAQJxaBWHRuiSXUK4sQ5kvWbC6rCf+PoxgTreU/Sehm593dlAxKdGoMC6CGTxksdLa2u7R9S4a2
 334zrV27Tmg/El6UHI8fpGf3X6ShrrhwUaEwlkFonoUOD+FGnKBwRwSxa5llS45zYEoqFqnhepal
 5M6hbOEnBkCQeWCzAly+q6iKNQBXktzwSLQM1gV33rKRVrUnaHRsgkrlulj39oBzbxheT0Nr1qEE
 Z98PNY/Ckb77by/TP/77URroUIXwSwqE8EJgCB+dWfvYCkCiIFPMjDpnCiBwHyvYOFMZp4cQgFB8
 JBlu8SUSNmWxCuvtiMMCCGBembcaT8zfu7t7xMrrhvU3YrcCu4nIrCmwVQZBy+uGqJ0bL9HDj71M
 P/jJKeoHq4erU0wgWihD6M6h9tkKWORQ4Jq8RamHMwfGRd+T9YBiKECCALsGcHMeJBqAxW6hwAkJ
 mLBqBAMlxUqMFzBR4/rnZ/tGKIdC745fX0dt7e3URu3RY3HmkS9eLtPBN0bpX358hN4emYPbxLBO
 4E0BJglu4dzCEqxF1roPqg98yXex82otlPESVtFopn7lZDyzZlqi+DrXsdGHq3AehgfBpzjxwLgH
 TbKQ+ayMGigFBkqKQOSJREAiuB958k166cAEfXnnetq8oY8G+tspl0mQAZKYmavR+PgcHTw2SYde
 maZij0pD3XGy0I8nCoUPJw1zBz4hOEIVz7GRSb4UeFhaVUdAc1QVACpnn77Uve3PR4ByHScvXmAs
 V5Z4rTVqCAfFJezcXdDA4WAgsTjHO61WwlaLZxgk5wPasxeV6M/Oo9bQqBCTqcL+UQePcioGg69d
 i2CFMrAdhCmuVpYYjjUnBA+1L0AAjOfUq55NU6TlSyqIg1kRoOq/RDl5jyRhcyTcCxQKF9LzQC2G
 4UyMaKEeRHE2m8HCPeTxCMDY1CKNY/1chMAFCM57ohYE5NzSA0XECjKp7XHhhvoSz0POFoBwHAYT
 Hix0ELDr8OFJvm+R25hAkUXT2HQqiWKOO9n6xPMIjosiYFBShBHfGgSDIU2JylBoSkYRV9RAo1yI
 hTUQj8HtAtxjctEkVBjCn9laEqiZM7ICbmc/1wHGxgHfQI9lYcW10DruCdYJhRcuhCUl10G+jb3B
 xsQldJyglFwGgNA/6pf+ZxSmeTbqGCIOqYuFbyAJTZrohRL3zn6f1q5GaLZ1gHGiEoKrRixuZOzU
 wjEvlVxYwoS7hYJ6mFxs9LLQLORKwaN74j6DauUh9MHmEETiA3GAA3tEV1wD2xZa4RIW1DonMuyA
 8VZ24OcHPvGUXEx8ETsA/UDrg02hO4UszLepD1k3a6P8VenWLX20dfMGKra1icDFjKJ5cIkt69to
 15cG6PLEIsrsHP3itTmartmU5pqIhWbZRVu6iG7gzM/ZmfjMdBkJD+0x+9hVw66OjeLF88iCU4Ed
 uCKIo3342sTzR9tS3T+UZO2vYXcubrCbSdIimGfDmgTdubWPVg+sxQbVIPX0rBIMJJQmpELIgE77
 VvXQFz93G0oSmyog5heP/IKq2IbJItmJBLlC3CU0ERYEWCh8K2iZ7z3kK9/hDS5yGpfH7eb8GTVZ
 PO02ZplGl3fmQIG8zegnEvk9meF7Py5rhTtQCwb4mUjqy8To1l/bQJ/9zHbq7OoBtmXeD+UJ3VCB
 yYrFIg5eb0u079B5Gi1bhOTaqkjDt/lTCLr8VdzBS6HmEbAiWSFgfezMsfZdfb7UnD2GjUfthGvY
 FyAr6GwFANyAKzEjVS/k+u78Tqy48ftaIts9Wzf9O9bk5cHhG8nXCjRTBgcJM4fRs6S8ljAhkwcU
 x7bi22enqQna5JUXM/h7hWa5oxHwlCkTfr8kvAfnZdexKoaxeGIEb58A7R0ju4mVUthY69H10hnG
 SGUHP/X1eHbgbx2I0pGL+zet65F55YRt79DvGe3ypsYSmggAV5djk1WawH5qXCwLo+HfNZ+YPyQL
 Jg7h9yB5XwgP2vSarrFw6oRVHn1Vjef3ulb1EGRuRKO9LwB+CBDd2cFP/gVA/IkTaFp1ET83BogL
 XoALF+LogOtA0FD60I3ENV+CTDI5lTIJdVnJPLCIlxYItopgoJbPMwAIH/gtzbu6Z1bOnTUXTh9W
 lOQ+z1NexK9q8wCwpIUPAHAfHP2Z/kz/3d9I5Abuj8XTcUQ16lVIjN+KJInjgEHgYCoWFgnPLCY3
 BzlA1DYRNjEtC80XTKfM8yz8SrrkndMA+6F1F1o/a5bOHFOU9AFsiO3HL2lT6Ms8u9Q+AACr92OQ
 8sDqzKrbvqJmh76mxPKdrZ4BAhnPW5tZ/KoAw27F1zj4JD5aymopLZw/Er51DulS+DsD8s1Kw6pC
 85VLb0P4Vz3PexH5fwLCA+nV7VcCiF6TpB3wmQO98dzqzyXaN/+hkmi/WVaSbHq4eysO2CqwBMyC
 bkLyVvfomkG0NC8UyBwPWUIL4IGHF1GmuSaq5LkZc+HUWdesnILbHEIefBWav/J+wvMk1wQgXpKE
 O7Xh+rZ0z0d2auneT8qx3CrkC9xi4YTgoaoZVIiEu4aPxYm1jVcAvGUF3uMR7gSfR4lQrTr1iXFj
 8RyqPzqlqunDrtt8C9cL73Yb3Ftq1wWA3xZCddyYoYVzQ3JcuytR2PIJLdV1i6wBiBJDUHBMrNQ4
 98LU4sQPQnziLPxeBKzn2ZWKq89eMatnLiGGR+EypzyFjoIqL6FrEyNEHXmk97TrBhD1lDZtitHI
 CLaOaRictE3NDW3TUqs24WegflmJZeFKcYDBzlMECPMLTTNFok7njX7XMlxrYdHRZ2e85pUrqODf
 wXijqpo97br1C7guQW6Un9duHxpANGQLCKfcfhxDONbAo4a01GCfrGUK+L+JFKoRLlWxAMESyMM/
 Ith1wzUmy9iUxpYFcTKawXEZdf04xb1J/N9BGYKLDIv719X+3wCi0UWQFy+nyVgsklnhOOH1IwPL
 4ODtimgBzBpFPUsN+HfFldQFbE0vkCFVsEmrX6/G0f+q9n98FzkywxCeewAAAABJRU5ErkJggg==
