=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-include /usr/share/dpatch/dpatch.make
+#include /usr/share/dpatch/dpatch.make
 
 CXXFLAGS = -Wall -g
 LDFLAGS += -Wl,--as-needed
@@ -36,11 +36,13 @@
 		   --disable-nancy \
 		   --disable-gtktest \
 		   --disable-glibtest \
-		   --disable-mmx
+		   --disable-mmx \
+		   --enable-static \
+		   --disable-mouse
 
 build: build-stamp
 
-build-stamp: patch config.status
+build-stamp: config.status
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -48,8 +50,7 @@
 
 	touch build-stamp
 
-clean: clean1 unpatch
-clean1:
+clean: 
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
@@ -83,7 +84,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_makeshlibs -V -Xfirefox
+#	dh_makeshlibs -V -Xfirefox
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
@@ -92,4 +93,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install clean1 patch unpatch
+.PHONY: build clean binary-indep binary-arch binary install
