=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://pcmanx.csie.net/release/pcmanx-gtk2-(.*)\.tar\.bz2 debian uupdate
